#nav {
    position: relative;
    z-index: 80;
    width: 997px;
    height: 42px;
    background: transparent url(/images/templates/k9/nav_left.png) no-repeat top left;
    float: left;
    margin: -8px 0 0 0;
}

#nav #topNav {
    width: 800px;
    padding-left: 179px;
    height: 42px;
    background: transparent url(/images/templates/k9/nav_rpt.gif) repeat-x top left;
    float: left;
    list-style: none;
    margin-left: 9px;
}

#nav #topRight {
    width: 9px;
    height: 42px;
    background: transparent url(/images/templates/k9/nav_right.png) no-repeat top right;
    float: right;
}

#topNav li {
    font: bold 16px Arial, Helvetica, sans-serif;
    float: left;
    height: 42px;
    line-height: 42px;
    padding: 0;
    margin: 0;
    list-style: none;
    white-space: nowrap;
}

#topNav li a {
    text-decoration: none;
    color: #666;
    float: left;
    height: 42px;
    padding: 0 18px;
}

#topNav li a:hover, #topNav .selected a, #topNav .selected li a:hover {
    background: transparent url(/images/templates/k9/nav_over_rpt.gif) repeat-x top left;
    color: #fff;
}

#topNav li ul {
    position: absolute;
    z-index: 999;
    left: -999em;
    top: 40px;
    width: 170px;
    height: auto;
    font-weight: normal;
    margin: 0px;
    padding: 0;
    background: #e1e1e1;
}

#topNav li ul ul {
    margin: -9px 0 0 172px;
}

#topNav li:hover ul ul, #topNav li:hover ul ul ul {
    left: -999em;
}

#topNav li:hover ul {
    left: auto;
}

#topNav li li:hover ul, #topNav li li li:hover ul {
    left: -2px;
}

#topNav li li, #topNav li li:first-child {
    margin: 0;
    width: 100%;
    text-align: left;
    border-bottom: solid 1px #fff;
    height: 30px;
}

#topNav li li a, #topNav .selected li a {
    color: #666;
    font: bold 12px arial, verdana;
    display: block;
    height: 24px;
    padding: 6px 5px 0 15px;
    width: 150px;
    background: #e1e1e1;
}

#topNav li li a, #topNav li li li, #topNav .selected li a {
    /*
    background: #8ac9db;
    */
   
}

#topNav li:hover , #topNav .selected a, #topNav li a:hover {
    /*
    background: #008ab0;
    */
   
}

#topNav li li a:hover {
    /*
    background: #008ab0;
    */
   
}

